交互式检查点
获取交互式检查点
按 kind 和 name 返回交互式训练作业中的一个检查点,其中 kind 为 weights 或 sampler_weights。
GET
GET /v1/training/jobs/{job_id}/checkpoints/{kind}/{name}
Returns one checkpoint. To list all of a job’s checkpoints, use
GET /v1/training/jobs/{job_id}/checkpoints.
Request
string
必填
Interactive job ID.
string
必填
weights for a state checkpoint, or sampler_weights for a sampler checkpoint.string
必填
Checkpoint name.
Response
checkpoint_type is training for a state checkpoint and sampler for a
sampler checkpoint. expires_at is null when the checkpoint has no TTL.
